$(function () {
  // scroll() ・・・ スクロールイベント
  $(window).scroll(function () {
    // スクロールするたびに実行する処理
    console.log('スクロールしたよ！');

    // scrollTop ・・・ スクロール量を変更したり取得したり
    var scroll = $(window).scrollTop(); // 取得
    $('.fixed-panel').text(scroll + 'px');
  });
});
